Bug 5643 - [UPDATE REQUEST] dracut-037-28
: [UPDATE REQUEST] dracut-037-28
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-27 18:29 MSD by Eugene Shatokhin
Modified: 2015-06-01 18:02 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-05-27 18:29:29 MSD
Sync to current.
Comment 1 Eugene Shatokhin 2015-05-27 18:32:59 MSD
Advisory:
dracut was updated to version 037-28. The most significant change in this release is "noatime" mount option in Live mode for "/".


Build lists:
i586:
https://abf.io/build_lists/2504526

x86_64:
https://abf.io/build_lists/2504527


Test ISO images with this new dracut:
https://abf.io/platforms/rosa2014.1/products/111/product_build_lists/11333
Comment 2 Vladimir Potapov 2015-05-29 07:37:08 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-06-01 17:56:24 MSD
dracut-037-28
https://abf.io/build_lists/2504526
https://abf.io/build_lists/2504527
*********************** Advisory ***************************
dracut was updated to version 037-28. The most significant change in this release is "noatime" mount option in Live mode for "/".
************************************************************
QA Verified